Subject: Ticket re-opened - [#3886] Virtual App Support - Les Mills
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Tue, 01 Sep 2020 10:15:28 +0000

Hi Pritish Nandi,  Ticket “#3886 – Virtual App Support - Les Mills” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3886 to view the ticket.  Ticket comment   
 
         Hi Olesia, 
   
 Thank you for your prompt reply. 
   
 However, my initial question remains unanswered. When will I receive on virtual the current live classes i.e. Bodypump 114, Bodycombat 84, Bodybalance 89, etc.? 

 As per the initial schedule, they should have been released on August 17-19, but instead the remix classes were released. Will they be released only for Q4 16-18 November? 
   
 Looking forward to your reply. 
   
 Răzvan 

   

         

                

 

 On Tuesday, September 1, 2020, 12:42:15 PM GMT+3, Les Mills International <[email-masked]> wrote:

   

	 
 Hi Ilieș, 
 ​ 
 Thank you for contacting us today. 
 ​ 
 
 New content was successfully downloaded to your iPad on August 17-19, 2020 according to our backend data. 
 ​ 
 
 Also, kindly pay attention that the new content for Les Mills Virtual (August) due to the 'remix' style utilized for the United Mix content (excludes The Trip), there are no true release numbers located. So please note that the United Mix content will show in the App timetable and scheduler as Release 01. Please also note that this means the United Mix content will not be called on if the 'Latest' Release option is selected in the scheduler. Please use the 'Specify' Release option instead.  
 ​ 
 I hope the above is answering your question. We will keep this ticket open for another 48 hours if you have any further questions.  
 
 Many thanks,  Olesia Customer Services Les Mills Virtual App  Ticket: https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/3886

                           
                            On
                            Tue, 1 Sep at  9:18 PM
                            ,  Ilieș Răzvan <[email-masked]>  wrote:
                             
 Submitted data 
     
        The following data was submitted.

        

Field name
                    Submitted data

            

Email address
                             [email-masked] 

your name
                             Razvan Ilies 

country
                                 Romania 

Text box
                             Release date 

Question
                             I need content download support 

Customer
                             Yes 

Username
                             [email-masked] 

Phone
                             0040721546993 

Comments
                             Could you please let me know when we will receive on virtual the current live classes i.e. Bodypump 114, Bodycombat 84, Bodybalance 89, etc., so we can plan the future releases accordingly? 

utm_source

                        
utm_campaign

                        
utm_medium

                        
utm_code

                        
Last_Name